@charset "utf-8";


body{
	font-family:'Lato', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	min-width:1100px;
	color:#333;
	font-size:16px;
	line-height:180%;
	text-align:center;
	-webkit-text-size-adjust:100%;
	word-break:break-all;
}

.size90{font-size:90%; line-height:160%;}
.size85{font-size:85%; line-height:160%;}
.size80{font-size:80%; line-height:160%;}

a{color:#006DD9; text-decoration:none;}
a:hover{border-bottom:1px dotted #333;}

.left{float:left; display:inline;}
.alignleft{float:left; display:inline; margin-right:20px;}
.left img{margin-right:20px;}
.alignleft img{margin-right:20px;}

.right{float:right; display:inline;}
.alignright{float:right; display:inline; margin-left:20px;}
.right img{margin-left:20px;}
.alignright img{margin-left:20px;}

.alignnone:after{
	content:" ";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

.pc-block{display:block !important;}
.pc-none{display:none !important;}
.schema-data{display:none !important;}

/* basic layout
++++++++++++++++++++++++++++++*/
#wrapper,
.wrapper{
	width:1100px; height:100%;
	margin:0 auto;
	background:#FFF;
}

#contents{
	position:relative;
	width:1060px;
	margin:0 auto;
}
#main{
	width:740px;
	margin:0 0 25px 0;
	text-align:left;
	float:left;
}

section{
	position:relative;
	width:100%;
	margin:0 0 25px 0;
	text-align:left;
}
section:after{
	content:" ";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

#side{
	width:300px;
	margin:0 0 25px 0;
	float:right;
}

/* initialize
++++++++++++++++++++++++++++++*/
*{margin:0; padding:0; font-style:normal;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{
	display: block;
}
img{border:none; display:block;}
.align-left{text-align:left;}
.align-right{text-align:right;}
.align-center{text-align:center;}
.clear{clear:both; display:block;}
li{list-style:none;}

/* clearfix
++++++++++++++++++++++++++++++*/
.clearfix:after{
	content:" ";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
.clearfix{display:inline-block;}
/* Hides from IE-mac */
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hides from IE-mac */


/* corona 2020 */
.caution-corona{
	box-sizing:border-box;
	border:2px solid #CC0000;
	border-radius:5px;
	margin:0 auto 30px auto;
	text-align:center;
}
.caution-corona a{
	display:block;
	text-decoration:none;
	color:#222;
	padding:15px 25px;
	transition:0.3s;
}
.caution-corona a:hover{
	text-decoration:none;
	border:none;
	background:#CC0000;
	color:#FFF;
	transition:0.3s;
}
.caution-corona a h2{
	font-size:17px; line-height:180%;
	color:#CC0000;
	transition:0.3s;
}
.caution-corona a:hover h2{
	color:#fff !important;
	transition:0.3s;
}
.caution-corona a p{
	font-size:14px; line-height:180%;
	margin:0 auto;
}
